{% extends 'base.html' %}
<!DOCTYPE html>
{% load static %}
<html>

<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>gallery</title>
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" type="text/css" href="{% static 'index.css' % }" />
</head>

<body>

    {% block content %}

    <h6 class="titles"> Family</h6>
    <div class="container1">

        <a class="photoLink" href="#">
            <div id="fam1" class="item">
            </div>
        </a>

        <a class="photoLink" href="#">
            <div id="fam2" class="item">
            </div>
        </a>

        <a class="photoLink" href="#">
            <div id="fam3" class="item">
            </div>
        </a>

    </div>
    <h6 class="titles">Highschool</h6>
    <div class="container2">

        <a class="photoLink" href="#">
            <div id="sma1" class="item">
            </div>
        </a>
        <a class="photoLink" href="#">
            <div id="sma2" class="item">
            </div>
        </a>
        <a class="photoLink" href="#">
            <div id="sma3" class="item">
            </div>
        </a>
        
    </div>
    <h6 class="titles">Pacil</h6>
     <div class="container3">
    
            <a class="photoLink" href="#">
                <div id="pacil1" class="item">
                </div>
            </a>
            <a class="photoLink" href="#">
                <div id="pacil2" class="item">
                </div>
            </a>
            <a class="photoLink" href="#">
                <div id="pacil3" class="item">
                </div>
            </a>
        </div>
        
    {% endblock %}
</body>
</html>